<template>
    <footer class="footer">
        <div class="footer__wrapper">
            <p class="footer__rights">Крапивин Иван Сергеевич | 211-321 | 2022</p>
            <a href="#header" class="footer__link-to-start">
                <svg class="footer__arrow" width="24px" height="24px" viewBox="0 0 24 24" version="1.1"
                    xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                    <title>К началу страницы</title>
                    <g id="Iconly/Two-tone/Arrow---Up-2" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"
                        stroke-linecap="round" stroke-linejoin="round">
                        <g id="Arrow---Up-2"
                            transform="translate(12.000000, 12.000000) rotate(-180.000000) translate(-12.000000, -12.000000) translate(5.000000, 8.500000)"
                            stroke="#000000" stroke-width="1.5">
                            <polyline id="Stroke-1" points="14 0 7 7 0 0"></polyline>
                        </g>
                    </g>
                </svg>
            </a>
        </div>
    </footer>
</template>

<script>
export default {
  name: 'FooterComponent',
  methods: {

  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped lang="scss">

$header-and-footer-background: #006d77;
$main-background: #caf0f8;
$card-background: #edf6f9;
$text: #000000;
$button: #ffc300;
$button-hover: #ffd60a;
$button-text: #006d77;
$border: #000000;

.footer {
    background-color: $header-and-footer-background;
    min-height: 50px;
}

.footer__wrapper {
    margin: 10px auto 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1220px;
}

// .footer__rights {
//     margin-left: 50px;
// }

// .footer__link-to-start {
//     margin-right: 40px;
// }
</style>